.header-detailist-top {
    width: 100%;
    height: 100%;
    padding-bottom: 45px;
    background: #346CCC;
}

.leader-sign {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #1988D8;
    margin-top: 43px;
    margin-left: 27px;
    margin-bottom: 11px;
}

.products-border img {
    width: 92px;
    height: 120px
}

.products-border-top img {
    width: 109px;
    height: 140px;
}

.leader-other {
    margin-top: 106px !important;
}

.leader-victim {
    margin-top: 119px !important
}


/* .leader-intro {
  height: 140px;
  background: #F1F8FF;
  padding-top: 31px;
  padding-left: 21px;
} */

.leader-name {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}

.leader-top-pic {
    position: relative;
    bottom: 10px;
    display: inline-block;
}

.leader-search-button {
    display: inline-block;
    position: relative;
    right: 30px
}

.leader-contain-circle {
    padding-bottom: 166px;
    border: 1px solid #E0E0E0;
    display: table-cell;
    vertical-align: top
}

.row-top-leader {
    /* height: 214px */
}

.top-leader-form {
    position: relative;
    display: inline-block;
}

.leader-intro {
    /* padding-top: 31px;
  padding-left: 21px;
  padding-bottom: 28px; */
    height: 140px;
    padding-top: 31px;
    padding-left: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    background-color: #F1F8FF;
}

.top-name {
    margin-top: 56px;
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
}

.top-english-name {
    width: 468px;
    height: 17px;
    font-size: 15px;
    font-family: Arial Unicode MS;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 32px;
}

@media(max-width:768px) {
    .top-name {
        font-size: 28px;
        text-align: center
    }
    .top-english-name {
        font-size: 12px;
        width: 100%;
        height: auto;
        margin-left: 20px;
    }
    .right-robot {
        display: none;
    }
}

.leader-top {
    position: relative;
    display: inline-block;
    margin-left: 14px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #B4CDE7;
    line-height: 25px
}

.leader-top a {
    color: #fff;
}

.left-label {
    width: 100%;
    height: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    background-image: url("../images/detaillabel.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.passage-second {
    display: flex;
    justify-content: space-between;
    padding-bottom: 45px;
    background: url("../images/passage-background.png") repeat-x bottom;
    color: #999;
    align-items: center;
}

.passage-second img {
    width: 30px;
    height: 30px
}

/* 领导detail */

.lingdao-detail-box {

}

.lingdao-tag {
    width: 120px;
    padding: 10px;
    background-color: #5F9EEE;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.lingdao-con {
    display: flex;
   margin-top: 30px;
}

.lingdao-img {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

.lingdao-img img {
    width: 100%;
}

.lingdao-con-list {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 0 10px 10px;
}

.lingdao-item {
    display: flex;
    align-items: center;

}

.lingdao-key {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

.lingdao-value {
    
}